TAAS - Feature #363

Inventory - Product
09/03/2024 09:50 AM - Junaid M

Status: New Start date: 09/03/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Products

Description

History

#1 - 09/03/2024 09:51 AM - Junaid M

- Subject changed from Inventory Product to Inventory - Product
#2 - 09/04/2024 02:46 PM - Augustin Jose

Specification Grid: Type Wise Grouping

Product List: Group By Product Category.

#3 - 09/06/2024 11:44 AM - Anil KV

- Module changed from Product to Inventory - Products

05/04/2025
